"PurchaseURL" = "https://www.panic.com/transmit/buy.html";
"Transmit Preferences..." = "Transmit-Einstellungen…";
"Open Transmit..." = "Transmit öffnen…";
"Source Control Files (Example)" = "Quellsteuerdateien (Beispiel)";
"My iDisk" = "Meine iDisk";
"Other User's iDisk…" = "iDisk eines anderen Benutzers…";
"Other User's Public Folder…" = "Öffentlicher Ordner eines anderen Benutzers…";
"Mount" = "Aktivieren";
"Cancel" = "Abbrechen";
"Please purchase Transmit today!" = "Bitte kaufen Sie Transmit noch heute!";
"Mounting %@..." = "%@ aktivieren…";
"None Available" = "Nichts verfügbar";
"Refresh Finder" = "Finder aktualisieren";